pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: editors/abiword versus pixman_image_set_destroy_function, pixman_image_composite32 and pixman_image_fill_boxes

On Wed, Nov 03, 2010 at 08:30:52AM -0400, Ian D. Leroux wrote:
> At Mon, 1 Nov 2010 21:10:50 -0500 (CDT),
> "John D. Baker" <> wrote:
> > I have the same problem on 5.1_RC4.  No problem on -current.
> That's odd.  The update of the base x11 pixman libraries happened
> before netbsd-5-1-RC1, so anything after that should be free of this
> bug.

There was an update but the recent update in pkgsrc now requires a newer
version which is not available on netbsd-5.
I just updated my source tree for that part to -current to work around it.

> It certainly went away for me when I updated from 5.0.2 to
> netbsd-5 on Friday.  Were the base x11 libraries rebuilt and
> reinstalled when you updated to 5-1-RC4?  Are there any stray files
> still around that postinstall recommends for removal?

It also depends which pkgsrc version you are using. If you use an older
one that you don't have this problem.


Home | Main Index | Thread Index | Old Index